# Generated by Django 4.1.2 on 2022-10-06 11:09

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('webapp', '0006_profile'),
    ]

    operations = [
        migrations.RenameField(
            model_name='profile',
            old_name='bio',
            new_name='audition',
        ),
    ]
